Subject: Re: A-4PTM for Aug 31 Malaysia National day update
From: "Steve Bamford" <[email-masked]>
To: "Thomas Ng" <[email-masked]>
Date: Thu, 29 Aug 2002 20:14:57 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

----- Original Message -----
From: "Thomas Ng" <[email-masked]>
To: <[email-masked]>
Sent: Wednesday, August 28, 2002 1:23 AM
Subject: A-4PTM for Aug 31 Malaysia National day update

>
>
> Hi Steve,
>
> First of All I'm sorry for sending in this article this late, I truly hope
> you could arrange this update in the Aug 31 Malaysian National day or
> Merdeka day update.
>
> Thank you for maintaining such a wonderful website.
>
> Best regard,
> Thomas
>
>
>
> 1/48 HobbyCraft A-4PTM
>
> This is my HobbyCraft 1/48 A-4C build as A-4PTM of the TUDM No 9 Squadron
> base at Kuantan AFB.
>
> I build this model OOB expect with the addition of antennas at the rear of
> the vertical tail and also on top of the hump. A probe also added to the
> front of the windshield.
>
> I accidentally crack the kit canopy while building, Gareth from My Affix
is
> kind enough to spare me one form the Monogram kit. The replacement canopy
> don't fit perfectly so I have to post it in open position.
>
> The decal is from the kit and the square national marking donated by
friend
> from Italari F-5E kit. The marking is incomplete, still missing is the
> squadron tail art of a Hawk head.
>
> I used Gunze Sangyo paint for this project, as with all my models, I keep
> weathering to minimal.
>
> Though many have been said about the quality of the Hobbycraft A-4 series,
> But I truly enjoy building this model. I will surely build a couple more
in
> TUDM color perhaps with Hasegawa offering too.
>
> I would like to thanks the following friend that help me one way or
another
> to finish this model: Fabian, Pablo, Victor, MrB, TK, Gareth, Mazlan,
Mike,
> Walter, Han, Glenn and many more.
>
> Hope you like my Model
>
> Thomas
>
> "Malaysia Boleh"
>
>
>
>
> _________________________________________________________________
> Send and receive Hotmail on your mobile device: http://mobile.msn.com
>